[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/pam_ssh/F-8 pam_ssh.te,NONE,1.1 pam_ssh.spec,1.13,1.14



Patrice Dumas wrote:
On Mon, Nov 26, 2007 at 03:20:33PM +0300, Dmitry Butskoy wrote:

Maybe just check in %post and %postun whether the "semodule" binary is present (i.e., "[ -x /usr/sbin/semodule ] && ....")? Or use %triggerin for policycoreutils...

%triggerin should really be avoided.

But if the user will decide to use SELinux (install all needed packages) later? Then it should re-install pam_ssh to activate its policies...


Dmitry


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]